#downloadBox {
	height: 400px;
	width: 512px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -200px;
	margin-left: -256px;
}

#body-txt {
	color: #000000;
	font-family: verdana, arial;
	text-decoration: none;
	font-weight: normal;
	font-size: 14px
}
#body-txt A:link {
	color: #660000;
	font-family: verdana, arial;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px
}

#body-txt A:visited {
	color: #000000;
	font-family: verdana, arial;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px
}

#body-txt A:hover {
	color: #999999;
	font-family: verdana, arial;
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px
}
/*  */
#essay-txt {
	color: #ffffff;
	font-family: tahoma;
	text-decoration: none;
	vertical-align:top;
	font-weight: normal;
	font-size: 12px
}

#essay-txt A:link {
	color: #ffffff;
	font-family: tahoma;
	text-decoration: underline;
	vertical-align:top;
	font-weight: bold;
	font-size: 12px
}

#essay-txt A:visited {
	color: #ffffff;
	font-family: tahoma;
	text-decoration: underline;
	vertical-align:top;
	font-weight: bold;
	font-size: 12px
}

#essay-txt A:hover {
	color: #fff999;
	font-family: tahoma;
	text-decoration: underline;
	vertical-align:top;
	font-weight: bold;
	font-size: 12px
}

#jigsaw {
	color: #000000;
	font-family: arial;
	text-decoration: none;
	vertical-align:top;
	font-weight: normal;
	font-size: 10px
}

#jigsaw A:link {
	color: #000000;
	font-family: arial;
	text-decoration: none;
	vertical-align:top;
	font-weight: normal;
	font-size: 10px
}

#jigsaw A:visited {
	color: #000000;
	font-family: arial;
	text-decoration: none;
	vertical-align:top;
	font-weight: normal;
	font-size: 10px
}

#jigsaw A:hover {
	color: #800000;
	font-family: arial;
	text-decoration: underline;
	vertical-align:top;
	font-weight: normal;
	font-size: 10px
}